#- basename: n/a
#  form_name: Hearing Request
#  form_number: '1'
- basename: 6A_Physician_s_Recommendation_for_Pediatric_Care.docx
  form_name: Physician’s Recommendation for Pediatric Care
  form_number: 6A
- basename: 6i_DMA_6A_Instructions.docx
  form_name: Instructions for Physician’s Recommendation for Pediatric Care
  form_number: 6Ai
  literature: true
- basename: 7_DMA-7_Fillable_PDF.docx
  form_name: Level of Care Reevaluation for NOW/COMP
  form_number: '7'
- basename: Form 94-Medicaid Application 10-22.docx
  form_name: Medicaid Application
  form_number: '94'
#- basename: n/a
#  form_name: Medicaid Application (Large Print)
#  form_number: 94 LP
- basename: Form 94-Medicaid Appl-SP 10-22.docx
  form_name: Medicaid Application (Spanish)
  form_number: 94 SP
#- basename: n/a
#  form_name: Medicaid Application (Large Print Spanish)
#  form_number: 94 Sp LP
- basename: Form 94A-Medicaid Streamlined Appl.docx
  form_name: Medicaid Streamlined Application
  form_number: 94A
#- basename: n/a
#  form_name: Medicaid Streamlined Application (Large Print)
#  form_number: 94A LP
- basename: Form 94A-Medicaid-SP 10-22.docx
  form_name: Medicaid Streamlined Application (Spanish)
  form_number: 94A SP
#- basename: n/a
#  form_name: Medicaid Streamlined Application (Large Print Spanish)
#  form_number: 94A SP LP
- basename: Form 94A-Attachment A.docx
  form_name: Streamlined Application Appendix A
  form_number: Appendix A
- basename: 94A_Attachment_A_LP.docx
  form_name: Streamlined Application Appendix A (Large Print)
  form_number: Appendix A LP
- basename: 94a_Attachment_A_SP_Spanish_.docx
  form_name: Streamlined Application Appendix A (Spanish)
  form_number: Appendix A SP
- basename: 94A_Attachment_A_SP_LP.docx
  form_name: Streamlined Application Appendix A (Large Print Spanish)
  form_number: Appendix A SP LP
- basename: Form 94A-Attachment B.docx
  form_name: Streamlined Application Appendix B
  form_number: Appendix B
- basename: 94A_Attachment_B_LP.docx
  form_name: Streamlined Application Appendix B (Large Print)
  form_number: Appendix B LP
- basename: 94a_Attachment_B_Spanish_.docx
  form_name: Streamlined Application Appendix B (Spanish)
  form_number: Appendix B SP
- basename: 94A_Attachment_B_SP_LP.docx
  form_name: Streamlined Application Appendix B (Large Print Spanish)
  form_number: Appendix B SP LP
- basename: Form 94A-Attachment C.docx
  form_name: Streamlined Application Appendix C
  form_number: Appendix C
- basename: 94A_Attachment_C_LP.docx
  form_name: Streamlined Application Appendix C (Large Print)
  form_number: Appendix C LP
- basename: Form 94A-Attachment C-SP 4-22.docx
  form_name: Streamlined Application Appendix C (Spanish)
  form_number: Appendix C SP
- basename: 94A_Attachment_C_SP_LP.docx
  form_name: Streamlined Application Appendix C (Large Print Spanish)
  form_number: Appendix C SP LP
- basename: Form 94A-Attachment D-Pathways.docx
  form_name: Pathways Program
  form_number: Appendix D
- basename: 106.docx
  form_name: Insurance Clearance
  form_number: '106'
- basename: 107.docx
  form_name: SSI Status Change
  form_number: '107'
- basename: 118_SP.docx
  form_name: Request for a Hearing-(Spanish)
  form_number: 118 SP
- basename: 124.docx
  form_name: Application for Health Insurance
  form_number: '124'
- basename: 124_i.docx
  form_name: Instructions for Application for Health Insurance
  form_number: 124i
  literature: true
- basename: 129.docx
  form_name: Recipient Notice for Spousal
  form_number: '129'
- basename: 130.docx
  form_name: TANF and Family Medicaid Child and
  form_number: '130'
  reftext: TANF and Family Medicaid Child and Medical Support Letter
- basename: 130_SP.docx
  form_name: TANF and Family Medicaid Child and
  form_number: 130 SP
  reftext: TANF and Family Medicaid Child and Medical Support Letter (Spanish)
- basename: 136.docx
  form_name: County Request for Final Appeal
  form_number: '136'
- basename: 138.docx
  form_name: Notice of Requirement to Cooperate and Right to Claim Good Cause for Refusal to Cooperate with DCSS
  form_number: '138'
  literature: true
- basename: 138_SP.docx
  form_name: Notice of Requirement to Cooperate and Right to Claim Good Cause for Refusal to Cooperate with CSE (Spanish)
  form_number: 138 SP
  literature: true
- basename: 139.docx
  form_name: Contribution Statement
  form_number: '139'
- basename: 139SP.docx
  form_name: Contribution Statement (Spanish)
  form_number: 139 SP
- basename: 171.docx
  form_name: Parent to Child Deeming Worksheet
  form_number: '171'
- basename: 172.docx
  form_name: ABD MAO Individual/Couple/Spouse to Spouse Deeming
  form_number: '172'
- basename: 172_i.docx
  form_name: Instructions for ABD MAO Individual/Couple/Spouse to Spouse Deeming
  form_number: 172i
  literature: true
- basename: 173.docx
  form_name: Verification Checklist
  form_number: '173'
- basename: 173_i.docx
  form_name: Instructions for Verification Checklist
  form_number: 173i
  literature: true
- basename: 173_SP.docx
  form_name: Verification Checklist (Spanish)
  form_number: 173 SP
- basename: 184_SMEU_Data_Report_2022_08.docx
  form_name: SMEU Data Report
  form_number: '184'
- basename: 185.docx
  form_name: Affidavit of Paternity
  form_number: '185'
- basename: 214.docx
  form_name: Medicaid Notification Form
  form_number: '214'
- basename: 214SP.docx
  form_name: Medicaid Notification Form (Spanish)
  form_number: 214 SP
- basename: 216_ENG_SP_092018.docx
  form_name: Declaration of Citizenship Eng/SP
  form_number: '216'
- basename: 217.docx
  form_name: Affidavit to Establish Identity for Medicaid Applicant/Recipients < 16
  form_number: '217'
- basename: 217_SP.docx
  form_name: Affidavit to Establish Identity for Medicaid Applicant/Recipients < 16 (SP)
  form_number: 217 SP
- basename: 218.docx
  form_name: Citizenship/Identity Verification Checklist
  form_number: '218'
  literature: true
- basename: 218_SP.docx
  form_name: Citizenship/Identity Verification Checklist (Spanish)
  form_number: 218 SP
  literature: true
- basename: 219_AFFIDAVIT-Citizenship.docx
  form_name: Affidavit of Facts Concerning Citizenship
  form_number: '219'
#- basename: n/a
#  form_name: Instructions for Affidavit of Facts Concerning Citizenship
#  form_number: 219i
#  literature: true
- basename: 219_SP.docx
  form_name: Affidavit of Facts Concerning Citizenship (Spanish)
  form_number: 219 SP
- basename: 223.docx
  form_name: Medicaid and IV-E Application for Foster Care
  form_number: '223'
- basename: 223_i.docx
  form_name: Instructions for Medicaid and IV-E Application for Foster Care
  form_number: 223i
  literature: true
- basename: 224.docx
  form_name: Removal Home Income and Asset Checklist
  form_number: '224'
- basename: 224_i.docx
  form_name: Instructions for Removal Home Income and Asset Checklist
  form_number: 224i
  literature: true
- basename: 225.docx
  form_name: IV-E Eligibility Documentation Sheet
  form_number: '225'
- basename: 226.docx
  form_name: Medicaid and IV-E Redetermination Form
  form_number: '226'
- basename: 226_i.docx
  form_name: Instructions for Medicaid and IV-E Redetermination Form
  form_number: 226i
  literature: true
- basename: 227.docx
  form_name: Notification of Change in Foster Care or Adoption Assistance
  form_number: '227'
- basename: 227_i.docx
  form_name: Instructions for Notification of Change in Foster Care or Adoption Assistance
  form_number: 227i
  literature: true
- basename: 238.docx
  form_name: Medically Needy Budget Sheet
  form_number: '238'
#- basename: 239.docx
#  form_name: TANF/Medicaid Budget Sheet
#  form_number: '239'
- basename: Form MAGI Budget 239M.docx
  form_name: MAGI Budget Sheet
  form_number: '239M'
- basename: 245.docx
  form_name: SMEU Request Form
  form_number: '245'
- basename: 245_i.docx
  form_name: Instructions for SMEU Request Form
  form_number: 245i
  literature: true
- basename: 285_i.docx
  form_name: Instructions for Third Party Liability
  form_number: 285i
  literature: true
- basename: Form 297 7-2023.docx
  form_name: Application for TANF, Food Stamps or Medical Assistance
  form_number: '297'
- basename: 297_LP.docx
  form_name: Application for TANF, Food Stamps or Medical Assistance (Large Print)
  form_number: 297 LP
- basename: Form 297-Application -SP 10-22.docx
  form_name: Application for TANF, Food Stamps or Medical Assistance (Spanish)
  form_number: 297 SP
- basename: 297_SP_LP.docx
  form_name: Application for TANF, Food Stamps or Medical Assistance (Large Print Spanish)
  form_number: 297 Sp LP
- basename: Form 297A-Rights and Respons 10-22.docx
  form_name: Rights and Responsibilities
  form_number: 297A
  literature: true
- basename: 297A_Rights_and_Responsibilities-LP.docx
  form_name: Rights and Responsibilities (Large Print)
  form_number: 297A LP
- basename: Form 297A-Rights Respons SP10-22.docx
  form_name: Rights and Responsibilities (Spanish)
  form_number: 297A SP
  literature: true
- basename: 297A_Rights_and_Responsibilities-SP_LP.docx
  form_name: Rights and Responsibilities (Large Print Spanish)
  form_number: 297A SP LP
- basename: 298Q.docx
  form_name: Q Track Addendum Renewal Form
  form_number: 298Q
- basename: 315.docx
  form_name: Official Notice of Georgia Medicaid Estate Recovery Program
  form_number: '315'
- basename: 315_LP.docx
  form_name: Official Notice of Georgia Medicaid Estate Recovery Program(Large Print)
  form_number: 315 LP
- basename: 315_SP.docx
  form_name: Official Notice of Georgia Medicaid Estate Recovery Program (Spanish)
  form_number: 315 SP
- basename: 315_SP_LP.docx
  form_name: Official Notice of Georgia Medicaid Estate Recovery Program (Large Print Spanish)
  form_number: 315 SP LP
- basename: 327.docx
  form_name: Estate Recovery Notification Form
  form_number: '327'
- basename: 403.docx
  form_name: Adoption Assistance Benefits Memorandum
  form_number: '403'
- basename: Form 508-Renewal Form 10-22.docx
  form_name: Food Stamp, TANF, Medicaid Renewal Form
  form_number: '508'
- basename: 508_LP.docx
  form_name: Food Stamp, TANF, Medicaid Renewal Form (Large Print)
  form_number: 508 LP
- basename: Form 508-Renewal Form-SP 10-22.docx
  form_name: Food Stamp, TANF, Medicaid Renewal Form (Spanish)
  form_number: 508 SP
- basename: 508_SP_LP.docx
  form_name: Food Stamp, TANF, Medicaid Renewal Form (Large Print Spanish)
  form_number: 508 SP LP
- basename: dma-526.pdf
  form_name: Physician’s Statement for EMA
  form_number: '526'
- basename: Form 700-Application 10-22.docx
  form_name: Application for Medicaid Medicare Savings for Qualified Beneficiaries
  form_number: '700'
- basename: Form 700-Application SP 10-22.docx
  form_name: Application for Medicaid Medicare Savings for Qualified Beneficiaries (Spanish)
  form_number: 700 SP
- basename: 701.docx
  form_name: Q-Track Brochure
  form_number: '701'
- basename: DMA_704.docx
  form_name: TEFRA/Katie Beckett Cost Effectiveness Form
  form_number: '704'
- basename: DMA_705.docx
  form_name: TEFRA/Katie Beckett LOC Determination Routing Form
  form_number: '705'
- basename: DMA_706_KB_Medical_Necessity_LOC_Stmt.docx
  form_name: TEFRA/Katie Beckett Medical Necessity LOC Statement
  form_number: '706'
#- basename: n/a
#  form_name: Instructions for TEFRA/Katie Beckett Medical Necessity LOC Statement
#  form_number: 706i
#  literature: true
- basename: 713.docx
  form_name: Interagency Interoffice referral/ Follow Up
  form_number: '713'
- basename: 809.docx
  form_name: Verification of Earned Income
  form_number: '809'
- basename: 809_SP.docx
  form_name: Verification of Earned Income (Spanish)
  form_number: 809 SP
- basename: 942.docx
  form_name: IME Verification Form
  form_number: '942'
- basename: 942_i.docx
  form_name: Instructions for IME Verification Form
  form_number: 942i
  literature: true
- basename: 943.docx
  form_name: Notification of Deduction of Medical Expense
  form_number: '943'
- basename: 950.docx
  form_name: Facility Action Request
  form_number: '950'
- basename: 957.docx
  form_name: Resource Clearance
  form_number: '957'
- basename: 958.docx
  form_name: Nursing Facility Information Request
  form_number: '958'
- basename: 962_i.docx
  form_name: Instructions for Certification of Medicaid Eligibility
  form_number: 962i
  literature: true
- basename: 963_i.docx
  form_name: Instructions for Medicaid Notification Form
  form_number: 963i
  literature: true
- basename: 968.docx
  form_name: MN PL Budget Sheet
  form_number: '968'
- basename: 969.docx
  form_name: Living Arrangement Determination - LA/ISM Guide
  form_number: '969'
- basename: 970.docx
  form_name: VA Communication Form
  form_number: '970'
- basename: 981.docx
  form_name: Contact Letter and Information/Verification Checklist for Aged, Blind and Disabled Medicaid
  form_number: '981'
- basename: 981_SP.docx
  form_name: Contact Letter and
  form_number: 981 SP
  reftext: Contact Letter and Information/Verification Checklist for Aged, Blind and Disabled Medicaid (Spanish)
- basename: 985.docx
  form_name: Burial Exclusion and Designation
  form_number: '985'
- basename: 986.docx
  form_name: MAO Cemetery Lot Verification
  form_number: '986'
- basename: 987.docx
  form_name: Designation of Cemetery Lot
  form_number: '987'
- basename: 991.docx
  form_name: MAO Property Search Record
  form_number: '991'
- basename: 992.docx
  form_name: MAO Control Sheet
  form_number: '992'
- basename: Form 995-Pathways QA Report 2023_07.docx
  form_name: Pathways Qualifying Activities Report Form
  form_number: '995'
- basename: Form 996-Pathways GC-RM Report Form.docx
  form_name: Pathways Good Cause, RM and RA Form
  form_number: '996'
- basename: 3327_EPSDT.docx
  form_name: Health Check Brochure - English
  form_number: '3327'
- basename: 5459.pdf
  form_name: Authorization for Release of Information
  form_number: '5459'
- basename: 5459_SP.pdf
  form_name: Authorization for Release of Information (Spanish)
  form_number: 5459 SP
- basename: 5460.docx
  form_name: Notice of Privacy Practices (English)
  form_number: '5460'
  literature: true
- basename: 5460_SP.docx
  form_name: Notice of Privacy Practices (Spanish)
  form_number: 5460 SP
  literature: true
- basename: ABD_CAR_Reduct_Form.docx
  form_name: ABD CAR Reduction Request
- basename: Absent_Parent_Form.docx
  form_name: Absent Parent Information Form
- basename: AFDC_Budget_Sheet.docx
  form_name: AFDC Budget Sheet
- basename: Annuity_Issuer_Notification.docx
  form_name: Annuity Issuer Notification
- basename: Burial_Contract_Verification_Form.docx
  form_name: Burial Contract Verification
- basename: Providing_verification_of_citizenship_for_Medicaid.doc
  form_name: Providing Verification of Citizenship for Medicaid
  literature: true
- basename: Providing_Verification_of_Citizenship_for_Medicaid_SP.docx
  form_name: Providing Verification of Citizenship for Medicaid (SP)
  literature: true
- basename: Foster_Care_Worker_Card.docx
  form_name: Foster Care Worker Card
- basename: Disabilities_Fact_Sheet_GMWD.docx
  form_name: Disabilities Fact Sheet
  literature: true
- basename: ICAMA_Member_contact_list.docx
  form_name: ICAMA Member Contact List
  literature: true
- basename: ICAMA_Non-Member_contact_list.docx
  form_name: ICAMA Non-Member Contact List
  literature: true
- basename: IME_Pricing_Document.docx
  form_name: IME Pricing Document
  literature: true
- basename: IME_Query_Form.docx
  form_name: IME Query Form
- basename: IV-E_Budget_Sheet.docx
  form_name: IV-E Budget Sheet
- basename: DCSS_noncooperation_letter.docx
  form_name: Letter of Non-Cooperation with DCSS
- basename: Level_of_Care_Agreement.docx
  form_name: Level of Care Agreement
- basename: Medicaid_Review_Repsonse_form.docx
  form_name: Medicaid Review Response Form
- basename: Medically_Needy_Option_Statement.docx
  form_name: Medically Needy Option Statement
- basename: Medicare_Buy-In_Form_2022.docx
  form_name: Medicare Buy-In Problem Template
- basename: Medicare_Savings_Programs_Request_for_Information.docx
  form_name: Medicare Savings Programs Request for Information
- basename: Non-Emergency_Transportation.docx
  form_name: Non-Emergency Transportation Broker Sheet
  literature: true
- basename: Non-Emergency_Transportation_SP.docx
  form_name: Non-Emergency Transportation Broker Sheet (Spanish)
  literature: true
- basename: Notice_of_Review_of_Annuity.docx
  form_name: Notice of Review of Annuity
- basename: Notice_of_Review_of_Promissory_Note.docx
  form_name: Notice of Review of Promissory Note, Loan, or Property Agreement
- basename: Notice_of_Termiantion_of_Medicaid_Benefits_due_to_Contract_s_.docx
  form_name: Notice of Termination of Medicaid Benefits Due to Contract(s)
- basename: Medicare_Part_D_Complaint_Checklist.docx
  form_name: "(Medicare) Part D Complaint Checklist"
- basename: Notification of EMA Elig Eng 3-2023.docx
  form_name: Notification of Eligibility-EMA
  literature: true
- basename: Notification of EMA Elig SP 03-2023.docx
  form_name: Notification of Eligibility-EMA (Sp)
  literature: true
- basename: PeachCare_Special_Request_form.docx
  form_name: PeachCare Special Request Form
- basename: QIT_Deviation.docx
  form_name: QIT Approved Format Deviation
- basename: QIT_Approved_Template_1.docx
  form_name: QIT Approved Template 1
- basename: QIT_Certification.docx
  form_name: QIT Certification
- basename: QIT_Checklist.docx
  form_name: QIT Checklist
- basename: QIT_Frequently_Asked_Questions.docx
  form_name: QIT Frequently Asked Questions and Worksheet
- basename: QIT_FAQ_i.docx
  form_name: Instructions for QIT Frequently Asked Questions and Worksheet
  form_number: QIT FAQ Instructions
  literature: true
- basename: QIT_Review_letter.docx
  form_name: QIT Review Letter
- basename: QIT_Trustee_Guide.docx
  form_name: QIT Trustee Guide
  literature: true
- basename: Quarterly_Report_Form.docx
  form_name: Quarterly Report Form
- basename: Record_of_Life_Ins_policies.docx
  form_name: Record of Life Insurance Policies
- basename: SSI_Continuing_Medicaid_Ex_Parte_Cover_letter.docx
  form_name: SSI Continuing Medicaid Determination (Ex Parte Cover letter)
- basename: SSI_Continuing_Medicaid_Ex_Parte_Cover_letter_SP.docx
  form_name: SSI Continuing Medicaid Determination (Ex Parte Cover letter) (Spanish)
- basename: OptumRX_Prescription_Letter_Update.docx
  form_name: Optum RX Prescription Update Template
- basename: SNT_Review_Routing_Form.docx
  form_name: Special Needs Trust Routing Form
- basename: TEFRA_KB_Cover_letter.docx
  form_name: TEFRA/Katie Beckett Cover Letter
- basename: TEFRA_KB_Cover_letter_SP.docx
  form_name: TEFRA/Katie Beckett Cover Letter (Sp)
- basename: TEFRA_KB_Worksheet.docx
  form_name: TEFRA/Katie Beckett Worksheet
- basename: UNDUE_hardship.docx
  form_name: Undue Hardship Waiver Application
- basename: UNDUE_hardship_letter.docx
  form_name: Undue Hardship Waiver Letter
- basename: WHM_Physician_Statement_of_Treatment_Form.docx
  form_name: Women’s Health Medicaid Physician’s Statement of Treatment
#- basename:
#  form_name: Women’s Health Medicaid Physician’s Statement of Treatment (SP)
